/*!
 * Vimeo
 *
 * Tattoopress 3.3.4
 */
/* jshint -W062 */

/* global Vimeo */
var TattoopressVimeo = function( $ ) {

	'use strict';

	return {

		/**
		 * Init UI
		 */
		init : function () {

			if ( "undefinined" !== typeof Vimeo ) {
				$( '.vimeo-bg' ).each( function() {
					var iframe = $( this )[0],
						player = new Vimeo.Player( iframe );

					player.setVolume( 0 );
				} );
			}
		}
	};

}( jQuery );

( function( $ ) {

	'use strict';

	$( document ).ready( function() {
		TattoopressVimeo.init();
	} );

} )( jQuery );
